#banner {
	width:100%;
	height:250px;
	overflow: hidden;
	background-image: url(images/banner.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 35px;
	background-position: center;
}

#wrapper {
	height: auto;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #navbar {
	float: left;
	width: 100%;
	text-align: center;
	margin-left: -30px;
	background-position: center;
	margin-top: -40px;
	background-color: #1B2C40;
}
#design {
	width: auto;
	position: absolute;
	left: -17px;
	top: -47px;
	display:none;
}

#wrapper #navbar li {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	float: left;
	margin-left: 20px;
}
#wrapper #body {
	height: auto;
	float: left;
	padding-top: 30px;
	padding-left: -50px;
	padding-bottom: 100px;
	width: 750px;
	
}
a:visited {
	color: #0099CC;
	text-decoration: none;
}
a:link {
	text-decoration: none;
	color: #0099CC;
}
a:hover {
	color: #FFFFFF;
	list-style-type: none;
	text-decoration: underline;
}
#bottom {
	position:fixed;
	bottom:0;
	width:150%;
	height:120px;   /* Height of the footer */
	background-image: url(images/grass.png);
	background-repeat: repeat-x;
	left: -5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	z-index: -1000;
        display:none;
}
#signs {
	position: fixed;
	height: 500px;
	width: 150px;
	left: -45px;
	bottom: -220px;
	z-index: -100;
}

#wrapper #body p {
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	height: auto;
	font-weight: bold;
}
#wrapper #body li {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	list-style-type: square;
	font-weight: bold;
	padding-bottom: 12px;
	color: #FFFFFF;
}
#wrapper #body ul {
	margin-top: -10px;
}
#wrapper #body h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: underline;
}
#wrapper #clear {
        margin-top: 100px;
	color: white;
	font-size: 14px;
	text-align: center;
	clear: both;
	width: 100%;
}




#wrapper #body h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
}



a:active {
	color: #FFFFFF;
}
